@charset "utf-8";

#Start #Blind { position: fixed; top: 0; z-index: 1; height: 100%; width: 100%; background: #FFF; }
#Start #Logo { display: none; position: fixed; top: 150px; left: -300px; z-index: 2; width: 250px; }

#Top { height: 200px; }
#Top #Logo { position: absolute; top: -35px; left: 200px; }
#Top p { margin-top: 135px; width: 700px; text-align: center; }
#Top #Movie { position: absolute; top: 30px; left: 700px; }

#App { height: 170px; }
#App img { position: absolute; }
#App #Icon { top: 30px; left: 140px; width: 150px; }
#App p { position: absolute; top: 30px; left: 420px; }
#App #iOS { top: 135px; left: 450px; width: 150px; }
#App #Android { top: 135px; left: 630px; width: 150px; }
